@charset "utf-8";

body, html{
	color:#000;
	margin:0;
	padding:0;
	font: 100 15px/27px "Barlow", "微軟正黑體", sans-serif;
	height:100%;
	width:100%;
	background-size:cover;
	position:relative;
	/* overflow-x:hidden; */
	-webkit-overflow-scrolling:touch; /* 移動端瀏覽器上下滾動露出底色 問題解決 */
	/* 圖片按比例縮小，保持圖片不失真 */
	object-fit: fill; 
	object-fit: contain;
	object-fit: scale-down;	
}

*{
	/* font-family: Roboto, "Noto Sans TC", sans-serif; */
	font-family: "Barlow", "微軟正黑體", "Microsoft JhengHei", sans-serif;
	
}

/* 如執行則編輯器表格cellpadding會失效
*{margin:0; padding:0;}
*/

/*
ol,ul,li {
	list-style:none;
	margin:0;
	padding:0;
}
*/

h1{
  font-size:20px;
  font-weight:bold;
}

h2{
  font-size:17px;
  font-weight:bold;
}

h3{
  font-size:14px;
  font-weight:bold;
  text-decoration:underline;
}

a{
	outline-style:none;
	text-decoration:none;
	color:#3B8BD6;
	outline: none; /* for Firefox */
	hlbr:expression(this.onFocus=this.blur()); /* for IE */
	cursor:pointer;
}

a:hover{
	/*color:#dedede;*/
	/*text-decoration:underline;*/
	color:#555;
	cursor:pointer;
	text-decoration:underline;
}

img{
    border-style:none;
    display: inline-block;
    vertical-align: middle;
}


/* clear float */
.clearFloat,
.clearFloat:after
{
  content:"";
  clear:both;
  display:block;
}



pre{
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	font-family:"Noto Sans TC", sans-serif;
}

hr{
	height:1px;
	border:none;
	border-top:1px solid #ddd;
}

sup{
	font-size:9px;
	-webkit-transform:scale(0.75); 
	margin:0 7px 5px 0;
	padding:0 2px;
	color:#fff;
	background:#000;
}


.material-symbols-outlined {
	vertical-align:middle;
	font-variation-settings:
	"FILL" 0,
	"wght" 400,
	"GRAD" 0,
	"opsz" 15
}


